Subject: Help..with headers..

From: Vartan Ghazarian <[email-masked]>
Date: Fri, 1 Mar 1996 15:50:42 -0500

I have few questions..I just want to know what are those used for..
initial-keystroke-list = <No Value Set>
default-composer-hdrs  = <No Value Set>
customized-hdrs        = <No Value Set>

and also fcc...if anyone can help me i would gladly apreciate it..and if 
you can email me diract it would be much better..plus I want to know if i 
can filter mails...lets say i'm on a mailing list and I want all those 
email that come from a mailing list to put in a seperate floder.

Thanks in advance..
P.S. How can i send an email with asking me "do you want to send the email?"

****************************************************************************** 
**VaRtAn vArTaN VaRtAn vArTaN VaRtAn vArTaN VaRtAn vArTaN VaRtAn vArTaN VaR **  
****************************************************************************** 
**		               My Home Page! 			 	    **
**	   http://www-home.calumet.yorku.ca/vghazari/www/home.htm           ** 
** 									    **
** Vartan Ghazarian			Emails: [email-masked]           ** 
** Toronto, Canada			        [email-masked]   **
**      __     __     ___     _____     ________     ___     __    __       **
**     |  |   |  |  /  _  \  |   _  \  |__    __|  /  _  \  |   \ |  |      **
**     |  |   |  | |  |_|  | |  |_)  )    |  |    |  |_|  | |     |  |      **
**      \  \_/  /  |   _   | |   _  <     |  |    |   _   | |  |\    |      **
**        \___/    |__| |__| |__| \__\    |__|    |__| |__| |__|  \__|      **
**									    **
****************************************************************************** 
**VaRtAn vArTaN VaRtAn vArTaN VaRtAn vArTaN VaRtAn vArTaN VaRtAn vArTaN  VaR**  
******************************************************************************